@charset "utf-8";

body#home {
	background: url(../img/home/head_bg.jpg) center top repeat-x;
}
body#home #header {
	height: 210px;
}
#key {
	width: 100%;
	background: url(../img/home/key_bg.jpg) center top repeat-x;
	text-align: center;
	margin: 0;
}
#key img {
	position: relative;
	top: -20px;
}
#homeSearchCharacter {
	float: left;
	margin: -16px 13px 13px 0;
	_margin-right: 10px;
	display: block;
}
#homeSearchNamedata {
	margin: -16px 0 13px 0;
	display: block;
	float: right;
}
#homeSearchCategory {
	background: url(../img/home/search_category.jpg) left top no-repeat;
	width: 734px;
	height: 169px;
	margin-bottom: 13px;
	padding: 65px 0px 0;
	clear: both;
}
#homeSearchCategory ul {
	padding-left: 20px;
}
#homeSearchCategory ul li {
	display: inline;
	margin: 0 3px 0 0;
	_margin: 0;
}
#homeNewest {
	background: url(../img/home/newest.gif) left top no-repeat;
	width: 734px;
	height: 275px;
	position: relative;
}
#homeNewest ul {
	position: absolute;
	left: 25px;
	top: 96px;
}
#homeNewest li {
	color: #4e3625;
	font-size: 1.1em;
	margin: 0 0 7px;
	background: url(../../detail/img/point.jpg) 0px 9px no-repeat;
	padding: 0 0 0 13px;
	width: 185px;
}
.newestPict {
	width: 228px;
	height: 154px;
	position: absolute;
	left: 245px;
	top: 61px;
	overflow: hidden;
}
.btnRegistration {
	position: absolute;
	left: 534px;
	top: 49px;
}


#homeFun {
	float: left;
	width: 351px;
	margin-bottom: 18px;
}
#homeEvent {
	float: right;
	width: 351px;
	margin-bottom: 18px;
}
#homeFun h3, #homeEvent h3 {
	margin: 0 0 52px;
}
#homeFun img, #homeEvent img {
	float: left;
	margin: 0 12px 0 0;
}
#homeFun p, #homeEvent p {
	font-size: 0.9em;
	margin-bottom: 10px;
}
#homeInformation {
	clear: both;
}
#homeInformation table {
	width: 100%;
}
#homeInformation th {
	width: 115px;
	border-bottom: 1px dotted #797979;
	padding: 10px 0;
	vertical-align: top;
}
#homeInformation td {
	width: 619px;
	border-bottom: 1px dotted #797979;
	padding: 10px 0;
	vertical-align: top;
}
.back {
	margin: 0.8em 0 0;
	text-align: right;
}
.back a {
	background: url(../img/arrow.gif) 0 4px no-repeat;
	padding-left: 18px;
}
.header_cnt {
	font-size:15px;
	margin-left: 145px;
	color:#FFFFFF;
}